User
 Forgot password?
 Register
Search
Post time 2016-11-4 03:00:48
Continue issue reported month ago in VBA code usung ZcadGreoup object

in ZWCAD vernyum (10726) is possible now get ZCadGroup object.  

  Set Group = ThisDrawing.Groups.Item(0) # vernum=10203 error; vernum10727 ok.  

But this is half of success.

When try get entity from Group collection i catch error:  

  for i=0 to Group.Count-1
    Ent=Group.Item(i) ;  # <- vernum 10726 error
  End;


J.
Sorry.
this post should be adressed to ZWCAD forum
Post time 2019-5-9 16:14:34
The content of your article is very interested, I am very impressed with your article. I hope to receive more interesting articles to share with us.

Temple run
New
You have to log in before you can reply Login | Register

For your better experience on our website and the display of relevant information, cookies will be used. Learn More